К списку форумов К списку тем
Регистрация    Правила    Главная форума    Поиск   
Имя: Пароль:
Рекомендовать в новости

Не могу обновить релиз 2.0.49.6 с 2.0.48.9

Гость
0 - 27.06.2013 - 13:49
Не могу никак обновить с релиза 2.0.48.9 на 2.0.49.6 (не базовая). Причем только по базам ИП, базы по предприятиям обновляются (у меня на каждой субъект предпринимательства отдельная база). Ошибка следующего содержания "Недопустимая строка с указанием класса". В "Подробно" такой текст: "Обработка.ОбновлениеКонфигурации.МодульОбъект а (1436) Ошибка при вызове конструктора (COMОбъект)".

Пытаюсь обновить не через "Конфигуратор", а через саму программу Сервис/Обновление конфигурации (релиз 8.2.18.96)

В чем может быть дело?

И попутно еще вопрос: почему в базах ИП обновить через Конфигуратор нельзя (неактивное меню) в отличие от предприятий?



1 - 27.06.2013 - 14:02
может всё-таки ИПшные базы - базовые изначально?
2 - 27.06.2013 - 14:03
неактивное меню - открой конфигурацию.
101
3 - 27.06.2013 - 14:18
2.0.49.8 26.06.2013 июль 2013 2.0.48.7, 2.0.48.8, 2.0.48.9, 2.0.49.6
----------
2.0.49.6 20.06.2013
ПУСТО
----------
2.0.48.9 07.06.2013 июль 2013 2.0.47.5, 2.0.47.7, 2.0.47.9, 2.0.48.7, 2.0.48.8
-------------
таблица с чо на чо можно обновлять - с сайта , парадокс
2.0.49.6 - список релизов с которых пусто
Гость
4 - 27.06.2013 - 18:52
2.0.49.6 отозван, в нём ошибка при автоматическом обновлении клиент-серверной базы. Правда, не та, что в (0)


К списку вопросов
Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск




Copyright ©, Все права защищены